← 順位表

Ireland

Ulster Championship 3

#チームPWDLPDPts直近
1Virginia RFC4400–20WWWW
2Grosvenor RFC4400–20WWWW
3Monaghan RFC4301–15LWWW
4B.H.S FP RFC4202–11LWLW
5P.S.N.I RFC4202–10WLWL
6Donaghadee RFC4202–9WLWL
7Ulster University RFC4202–9LWLW
8Newry RFC4103–5WLLL
9Cavan RFC4004–2LLLL
10Civil Service RFC4004–0LLLL

出典: Ulster Rugby · 確認 10月17日 20:20 · 直近:把握している最新5試合の結果(右が最新)。

試合と結果 →

各順位表はリーグ自身が公表したもので、ボーナスポイント、勝点剥奪、同点時の規定を含みます。BPはリーグが公表している場合に表示し、それ以外はPtsに含まれています。